Logsurfer 'prepare_exec()' Double Free Local Denial of Service Vulnerability

Bugtraq ID: 50171
Class: Unknown
CVE: CVE-2011-3626
Remote: No
Local: Yes
Published: Oct 17 2011 12:00AM
Updated: Jan 20 2012 09:10PM
Credit: Gregor Kopf of Recurity Labs
Vulnerable: Logsurfer Logsurfer 1.7
Logsurfer Logsurfer 1.5b
Logsurfer Logsurfer 1.5
Gentoo Linux
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus